/* phpRS Layout Engine 2.7.0 - verze: "FreeStyle" */
/* OBECNE TAGY ****************************************************************/
HTML {
    margin: 0;
    padding: 0;
}

BODY {
	background: rgb(150,150,150) url('grayback.jpg') top repeat-x;;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
	font-family: Tahoma, Sans-serif;
	FONT-SIZE: 80%;
	color: #333;
}

/* ID */

DIV#mainframe {
    background: white;
	margin: -10px auto 0 auto;
	text-align: left;
	width: 750px;
	border-color: rgb(70,70,70);
	border-style: solid;
	border-width: 0 2px 1px 2px;
    padding: 10px;
}

H1.invisibletext {
    font-size: 0;
    visibility: hidden;
}

DIV.menu {
    line-height: 1.6em;
}

DIV.menu SPAN {
    text-decoration: underline;
}

/* OBECNE ODKAZY***************************************************************/
A {
	font-size: 100%;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #0000cd;
	text-decoration: none;
}
A:hover {
	text-decoration: underline;
}

DIV.clanek-text {
	text-align: left;
	padding-bottom: 7px;
	border-bottom: 1px dotted black;
}
DIV.cla-preview {
}
.bordered {
	border: 1px solid black;
}
DIV.column1 {
	background: black url('wallredblack.jpg') bottom right no-repeat;
	line-height: 1.3em;
	width: 160px;
	float: left;
	margin: 0;
	padding: 0;
}
DIV.column3 {
	width: 160px;
	float: left;
	margin: 0;
	padding: 0;
}
DIV.column2 {
	width: 580px;
	float: left;
	margin-left: 10px;
}
/* HORNI NABIDKA **************************************************************/
#topmenu {
	background: black;
	color: white;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 7px;
	padding: 2px;
	text-align: left;
}
#topmenu A {
	color: white;
	font-weight: bold;
	text-decoration: none;
	padding: 0 20px 0 20px;
	border-right: 1px solid white;
}
#topmenu A:hover {
	text-decoration: none;
	color: red;
}
.underline {
	text-decoration: underline;
}
.clear {
	clear: both;
}
HR.clearer {
	height: 1px;
	visibility: hidden;
	clear: both;
	margin-top: -5px;
}
.zapati {
	width: 100%;
	font-size: 75%;
	text-align: center;
	margin: 0 auto 0 auto;
}
/* bloky **********************************************************************/
.blok-cely {
	padding: 5px;
}
.blok-hlava {
	/* background: url('red_ban.gif') bottom left;
*/
	padding: 1px 5px 1px 5px;
	color: white;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
	/* border-bottom: 1px white dotted;
*/
}
.blok-telo {
	/* background: #eeeeee;
*/
	/* background: url('grayback.jpg') repeat-x;
*/
	padding: 5px;
	color: white;
	/* font-family: "verdana", "arial";
*/
	font-weight: normal;
	text-align: left;
}
DIV.blok-telo IMG {
	border: 1px solid white;
}
.blok-odrazka {
	margin: 0 5px 0 2px;
}
.blok-cely A {
	color: white;
	font-weight: bold;
}
.blok-cely A:hover {
	text-decoration: underline;
}
/* hyperlinky */
A.clanek {
	color: #000000;
	text-decoration: none;
}
A.clanek:hover {
	text-decoration: underline;
}
.horni-navig-lista {
	background: black;
	border: 1px inset black;
	color: white;
	/* font-family: "verdana", "arial";
*/
	font-weight: bold;
	height: 24px;
}
.horni-navig-lista A:link {
	color: white;
	text-decoration: none;
}
.horni-navig-lista A:visited {
	color: white;
	text-decoration: none;
}
.horni-navig-lista A:hover {
	color: white;
	text-decoration: underline;
}
.horni-navig-lista A:active {
	color: #003098;
	text-decoration: none;
}
.std-navig A:link {
	color: #000000;
}
.std-navig A:visited {
	color: #000000;
}
.std-navig A:hover {
	color: #3333FF;
}
.std-navig A:active {
	color: #000000;
}
/* zakladni styly */
DIV.small {
	font-size: 80%;
}
.nadpis {
	color: #000000;
	text-decoration: underline;
	/* font-family: "verdana", "arial";
*/
	text-align: center;
	font-size: 130%;
}
.podnadpis {
	color: #000000;
	text-align: center;
	font-size: 100%;
}
/* komentare */
.kom-z {
	color: #000000;
	font-weight: normal;
}
TR.kom-z TD {
	padding: 0 10px 0 10px;
}
.kom-link {
	color: #000000;
	font-weight: normal;
}
.kom-hlavicka {
	color: #000000;
	padding: 4px;
	font-weight: normal;
	text-align: left;
}
.kom-text {
	font-size: 90%;
	color: #000000;
	background-color: #EEEEEE;
	padding: 3px;
	border: 1px solid silver;
	font-weight: normal;
	text-align: left;
}
.kom-cely-ram {
}
/* ankety */
.anketa-std-ram {
	width: 420px;
	text-align: left;
}
.anketa-std-otazka {
	color: #000000;
	text-align: center;
}
.anketa-std-odpovedi {
	color: black;
}
.anketa-cla-celkovy-ram {
	width: 460px;
	color: #000000;
	text-align: center;
}
.anketa-cla-ram {
	width: 420px;
	text-align: left;
}
.anketa-cla-otazka {
	color: #000000;
	font-weight: bold;
}
.anketa-cla-odpovedi {
	color: #000000;
}
.anketa-blok-z {
}
.anketa-blok-odpovedi {
	color: white;
}
.anketa-blok-odp-cara {
	width: 140px;
	background-color: white;
	font-size: 50%;
	line-height: 5px;
	text-align: left;
	margin-top: 4px;
	margin-bottom: 4px;
}
.anketa-blok-odp-cara-hlasy {
	background-color: red;
}
/* clanky */
.cla-nadpis {
	font-family: "Trebuchet MS", Tahoma, Sans-serif;
	font-weight: normal;
	font-size: 130%;
	margin: 0px;
}
.cla-nadpis A {
	font-weight: normal;
}
.cla-text {
	color: #000000;
	font-weight: normal;
}
DIV.fotogalerie {
	text-align: center;
}
DIV.cla-text IMG, DIV.fotogalerie IMG {
	border: 1px solid black;
	margin: 5px 5px 5px 5px;
}
IMG.preview {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-top: 5px;
	border: 1px solid black;
}
.cla-informace {
	color: gray;
	font-size: 90%;
	font-weight: normal;
}
.cla-informace-tisk {
	color: #000000;
	font-weight: normal;
}
/* hodnoceni clanku */
.hodnoceni-celkovy-ram {
	color: #000000;
	font-size: 10px;
	text-align: right;
	margin: 6px;
}
/* souvisejici clanky */
.souvis-cla-celkovy-ram {
	color: #000000;
	text-align: left;
	margin: 6px;
}
/* download sekce */
.download-z {
	color: #000000;
}
.download-sekce {
	color: #000000;
	text-align: center;
	padding: 6px;
}
.download-sekce-akt {
	font-weight: bold;
}
/* weblinks sekce */
.weblinks-z {
	color: #000000;
}
.weblinks-sekce {
	color: #000000;
	text-align: center;
	padding: 6px;
}
.weblinks-sekce-akt {
	font-weight: bold;
}
/* std. navigacni lista */
.std-navig {
	color: #000000;
	text-align: center;
	margin-bottom: 1.2em;
}
.std-navig-akt-str {
	font-weight: bold;
}
/* sys.blok - kalendar  */
.kal-text {
	color: #000000;
	font-weight: normal;
}
.kal-clanek {
	background-color: #C7F1C7;
}
.kal-dnesni {
	background-color: #C1E0FF;
}
/* sys.blok - novinky */
.nov-datum {
    font-size: 90%;
	font-weight: bold;
}
.nov-titulek {
    font-size: 90%;
	font-weight: bold;
}
.nov-titulek-duraz {
    font-weight: bold;
}
.nov-text {
    font-size: 90%;
	font-weight: normal;
}
/* dalsi pomocne styly*/
.banner-text {
	color: #000000;
	font-family: "verdana", "arial";
	font-size: 10px;
	font-weight: normal;
}
.banner-img {
	color: #000000;
	font-family: "verdana", "arial";
	font-size: 9px;
	font-weight: normal;
}
.strankovani {
	color: #000000;
	font-weight: bold;
}
.chybastredni {
	color: #FF0000;
	font-family: "verdana", "arial";
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
/* rozsirujici styly pro plug-iny */
.planakci {
	font-family: "verdana", "arial";
	font-size: 10px;
}
.informace {
	color: #000000;
	font-family: "verdana", "arial";
	font-size: 9px;
	font-weight: normal;
	width: 100%;
}
/* oramovani oblasti */
.mezera {
	width: 5px;
}
.ohr {
	width: auto;
}
/* textova pole, tlacitka */
.textbox {
	/* background: transparent;
*/
	font-size: 100%;
	font-family: verdana, arial;
	background: #eeeeee;
	border: 1px solid gray;
	color: #000000;
	text-align: left;
}
.textpole {
	font-size: 100%;
	font-family: verdana, arial;
	border: 1px solid gray;
	background: #eeeeee;
	color: #000000;
}
.tl {
	color: black;
	letter-spacing: 2px;
	font-size: 100%;
	font-family: verdana, arial;
	font-weight: bold;
	text-align: center;
}

DIV.clanek-info {
	text-align: left;
}
/************************** BAZAR ********************************************/
.bazar {
	padding-top: 10px;
	text-align: left;
	padding-bottom: 7px;
	border-bottom: 1px dotted black;
}
DIV.bazar IMG {
	float: left;
	margin: 5px 10px 0 0;
	border: 1px solid black;
}
/************************** IN-LINE BUTTONS by Pixy ***************************/
.orange {
	background: orange;
	color: black
}
.orange em {
	background: white;
	color: #c60
}
.blue {
	background: #06c;
	color: white
}
.blue em {
	background: white;
	color: #06c
}
.green {
	background: green;
	color: white
}
.green em {
	background: white;
	color: green
}
.inline-button {
	_width: 12em;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	margin: 0 0.2em;
	padding: 0.1em 0;
	_padding: 0;
	border: 1px solid black;
	white-space: nowrap;
	text-decoration: none;
	vertical-align: middle;
}
.inline-button em {
	_width: 1em;
	_cursor: hand;
	font-style: normal;
	margin: 0;
	padding: 0.1em 0.5em;
}
.inline-button span {
	_width: 1em;
	_cursor: hand;
	margin: 0;
	padding: 0.1em 0.5em 0.1em 0.3em;
}
.inline-button:hover {
	background: #666;
	color: white;
	text-decoration: none;
}
.inline-button:hover em {
	background: black;
	color: white;
}
